/*-- MENU COLOUR OVERIDE -- */
ul#megamen li a #topnav_currentpage,
	ul#megamen li #topnav_currentpage,
	ul#megamen li:hover a,
	ul#megamen li a:hover,
	ul#megamen li .sub {
		background-color:#dddddd;
		color:#fff;
	}

.twoColFixLtHdr #container_wrapper_top
{
	background-color:#dddddd;
	background-image:url(img/bg_content_DDDDDD.jpg);
}

.ui-accordion .ui-accordion-header
{
	background-color:#dddddd;
}

ul#megamen .sub ul li a,
ul#megamen .sub ul li a:link,
.topnav_lvl1
{
	color:#131D4B !important;
}

ul#megamen .sub ul li a:hover
{
	color:#fff !important;
}


/* ------------  */
h3, p,
#testimonial_single,
#testimonial_single p,
#articles_featured h2,
#header_right h1,
#header_right h2 {
	color:#131D4B;
}

#main_content_body a,
#main_content_body a:link,
.main_content_right a,
.main_content_right a:link {
	color:#131D4B;
}

a.button_box_a,
a:link.button_box_a,
a.button_box_b,
a:link.button_box_b {
	color:#fff !important;
}
